data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Виробництво електронних компонентів
    id: '26.11'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69013'
    streetAddress: Україна, 69013, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ БЛАКИТНА,
      будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '69035'
      streetAddress: Україна, 69035, Запорізька обл., місто Запоріжжя, вул.Незалежної
        України, будинок 63, квартира 138
    capital: 262544.66
    first_middle_name: ЄВГЕНІЯ ВОЛОДИМИРІВНА
    last_name: ЛЕОНТЬЄВА
    name: ЛЕОНТЬЄВА ЄВГЕНІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69035'
      streetAddress: Україна, 69035, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ  ПІВДЕННОУКРАЇНСЬКА,
        будинок 9, квартира 27
    capital: 262544.66
    first_middle_name: ГЕННАДІЙ БОРИСОВИЧ
    last_name: БІЛОУС
    name: БІЛОУС ГЕННАДІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37167460'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАПОРІЗЬКИЙ ТЕПЛО-ЕНЕРГО ПРОЕКТ"
    scheme: UA-EDR
  name: ТОВ "ЗТЕП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f8a9c5c65fa942179ee46d80161b674a
  sourceDate: '2022-07-04T16:08:20+00:00'
  sourceRequests:
  - req-ca657bca-9eb4-4e03-ac26-d79e817e308b
  version: 2.0.0
